@import url('http://fonts.googleapis.com/css?family=Yantramanav');
@import url('http://fonts.googleapis.com/css?family=Inconsolata');
@import url('http://fonts.googleapis.com/css?family=Roboto:400,300');

@font-face {
	font-family: 'Yantramanav';
	src: url('../fonts/Yantramanav/Yantramanav-Regular.ttf') format('truetype');
}

@font-face {
	font-family: 'Yantramanav';
	src: url('../fonts/Yantramanav/Yantramanav-Bold.ttf') format('truetype');
	font-weight: bold;
}

@font-face {
	font-family: 'Fontovision';
	src: url('../fonts/fontovision_regular.ttf') format('truetype');
}

@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto/Roboto-Regular.ttf') format('truetype');
}
@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto/Roboto-Bold.ttf') format('truetype');
	font-weight: bold;
}

@font-face {
	font-family: 'Karma';
	src: url('../fonts/Karma/Karma-Regular.ttf') format('truetype');
}
@font-face {
	font-family: 'Karma';
	src: url('../fonts/Karma/Karma-Bold.ttf') format('truetype');
	font-weight: bold;
}
@font-face {
	font-family: 'Inconsolata';
	src: url('../fonts/Inconsolata/Inconsolata-Regular.ttf') format('truetype');
}
@font-face {
	font-family: 'Inconsolata';
	src: url('../fonts/Inconsolata/Inconsolata-Bold.ttf') format('truetype');
	font-weight: bold;
}


h1 {
    font-family: 'Yantramanav';
    padding: 50pt 0 0;
    font-size: 50pt;
    color: #104578;
}
h2 {
    font-family: 'Yantramanav';
    padding: 40pt 0 0;
    color: #104578;
}

h3 {
    font-family: 'Yantramanav';
    padding: 24pt 0 0;
    color: #104578;
}

h4 {
    font-family: 'Yantramanav';
    padding: 18pt 0 0;
    color: #104578;
}

p, li {
    font-family: 'Yantramanav';
    font-size: 14pt;
}
div.col-md-9 h6:first-of-type {
    text-align: center;
    font-size: 40pt;
    font-weight: 300;
}

/* div.col-md-9 p:first-of-type { */


/* text-align: center; */


/* } */


/* div.col-md-9 p.admonition-title:first-of-type { */


/*     text-align: left; */


/* } */


/* div.col-md-9 h1:first-of-type .headerlink { */


/*     display: none; */


/* } */

.codehilite pre, pre, .codehilite .hll {
    background-color: #272822;
    border: 1pt solid #ccc;
    padding: 6pt 10pt;
    border-radius: 3pt;
    font-family: 'Inconsolata';
    font-size: 24pt;
}

img[alt=anon_architecture], img[alt=authc], img[alt=authz],
img[alt=sessionman], img[alt=eventdriven], img[alt=pubsub],
img[alt=respect], img[alt=pluggable_security] {
    width: 40%;
    height: 40%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
img[alt=serialization]{
    width: 80%;
    height: 80%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
img[alt=idle_timeout] {
    width: 75pt;
    height: 125pt;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
img[alt=logging] {
    width: 175pt;
    height: 75pt;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

img[alt=ttl], img[alt=marshmallow] {
    width: 125pt;
    height: 125pt;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

img[alt=batteries]{
    width: 140pt;
    height: 140pt;
    display: block;
    margin-left: auto;
    margin-right: auto;
}




h5 {
    font-family:  "Roboto";
    font-size: 32pt;
    color: white;
}

h6 {
    font-family: "Fontovision";
    font-weight: 500;
	font-size: 60pt;
    color: white;
}

.topnav {
    font-size: 24pt;
    font-family: "Karma";
    font-weight: 500;
}

.lead {
    font-size: 24pt;
}

.intro-header {
    padding-top: 25pt; /* If you're making other pages, make sure there is 50pt of padding to make sure the navbar doesn't overlap content! */
    padding-bottom: 25pt;
    text-align: right;
    color: #f8f8f8;
    background: url(../img/intro-bg.jpg) no-repeat center center;
    background-size: cover;
}

.intro-message {
    position: relative;
    padding-top: 20%;
    padding-bottom: 20%;
    font-size: 32pt;
}

.intro-message > h6 {
    margin: 0;
    text-shadow: 2pt 2pt 3pt rgba(0,0,0,0.6);
    font-size: 5em;
}

.intro-message > h3 {
    text-shadow: 2pt 2pt 3pt rgba(0,0,0,0.6);
}

@media(max-width:767pt) {
    .intro-message {
        padding-bottom: 15%;
    }

    .intro-message > h6 {
        font-size: 3em;
    }

    ul.intro-social-buttons > li {
        display: block;
        margin-bottom: 20pt;
        padding: 0;
    }

    ul.intro-social-buttons > li:last-child {
        margin-bottom: 0;
    }

    .intro-divider {
        width: 100%;
    }
}

.network-name {
    text-transform: uppercase;
    font-size: 14pt;
    font-weight: 400;
    letter-spacing: 2pt;
}

.col-center {
   float: none;
   margin-right: auto;
   margin-left: auto;
 }

.top-buffer {
	margin-top: 75pt;
}

.top-buffer-sm {
	margin-top: 25pt;
}

.top-buffer-md {
	margin-top: 75pt;
}

.top-buffer-lg {
	margin-top: 150pt;
	margin-bottom: 50pt;
}

.buffer-md {
	margin-top: 50pt;
	margin-bottom: 50pt;
}


.blue-break {
    background-color: #104578;
  	color: white;
}

.content-section {
    padding: 0 0 80pt;
    background: url(../img/grid.png) repeat-x;
		border-bottom: solid #a8a8a8;
}

.content-section-no-buffer {
    padding: 0 0 80pt;
    background: url(../img/grid.png) repeat-x;
}

.section-heading {
    margin-bottom: 30pt;
  	padding: 10pt 0;
}

.section-heading-spacer {
    float: left;
    width: 100pt;
    border-top: 3pt solid #e7e7e7;
}

.banner {
    padding: 100pt 0;
    color: #f8f8f8;
    background: url(../img/banner-bg.jpg) no-repeat center center;
    background-size: cover;
}

.banner h2 {
    margin: 0;
    text-shadow: 2pt 2pt 3pt rgba(0,0,0,0.6);
    font-size: 3em;
}

.banner ul {
    margin-bottom: 0;
}

.banner-social-buttons {
    float: right;
    margin-top: 0;
}

@media(max-width:1199pt) {
    ul.banner-social-buttons {
        float: left;
        margin-top: 15pt;
    }
}

@media(max-width:767pt) {
    .banner h2 {
        margin: 0;
        text-shadow: 2pt 2pt 3pt rgba(0,0,0,0.6);
        font-size: 3em;
    }

    ul.banner-social-buttons > li {
        display: block;
        margin-bottom: 20pt;
        padding: 0;
    }

    ul.banner-social-buttons > li:last-child {
        margin-bottom: 0;
    }
}

footer {
    padding: 0 0;
}

.copyright {
    margin: 15pt 0 0;
}

.thumb_img {
    width: 50%;
 	display: block;
    margin-left: auto;
    margin-right: auto;
}

.large_img {
	height: 80%;
	width: 80%;
 	display: block;
    margin-left: auto;
    margin-right: auto;
}

.bottom-column
{
    float: none;
    display: table-cell;
    vertical-align: bottom;
}
.dropdown-menu{
    font-family: "Karma";
    font-size: 22pt;
}

.btn-default,.btn-primary,.btn-success,.btn-info,.btn-warning,.btn-danger {
    -webkit-box-shadow: 2pt 3pt 0pt rgba(4, 4, 4, 0.3);
    -moz-box-shadow:    2pt 3pt 0pt rgba(4, 4, 4, 0.3);
    box-shadow:         2pt 3pt 0pt rgba(4, 4, 4, 0.3);
    border-radius:0;
	width: 300pt;
	height:  50pt;
	text-align: center;
	font-family: "Karma";
	font-size:  24pt;
    text-shadow: 2pt 2pt 3pt rgba(0,0,0,0.6);
}

.btn-default:active,.btn-primary:active,.btn-success:active,.btn-info:active,.btn-warning:active,.btn-danger:active {
    margin-top: 3pt;
    margin-bottom: -3pt;
}

.navbar-brand{
	font-size: 30pt;
	font-family: 'Fontovision';
    text-shadow: 2pt 2pt 3pt rgba(0,0,0,0.6);
}
